﻿.btn {
    display: inline-block;
    background: #00a0dd;
    padding: 12px;
    color: #fff;
    cursor: pointer;
    position: relative;
    user-select: none;
    border-radius: 2px;
    transition: all 0.15s;
    text-decoration: none;
}

    .btn:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    }

    .btn:active {
        box-shadow: 0 0 15px rgba(0, 0, 0, 0.2);
        background: #00acf0;
    }

.btn:before {
    content: " ";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: #00a0dd;
    display: none;
}

.btn:after {
    content: " ";
    display: block;
    position: absolute;
    top: 50%;
    left: 50%;
    width: 1.5em;
    height: 1.5em;
    border: solid 3px rgba(255,255,255,0.15);
    border-radius: 50%;
    transform: translateX(-50%) translateY(-50%);
    box-sizing: border-box;
    border-top-color: #fff;
    display: none;
    animation: btn-loading 0.5s infinite linear;
}

@keyframes btn-loading {
    0% {
        transform: translateX(-50%) translateY(-50%) rotate(0deg);
    }

    100% {
        transform: translateX(-50%) translateY(-50%) rotate(360deg);
    }
}

.btn.loading:before,
.btn.loading:after {
    display: block;
}


span.btn-icon.btn-icon-text {
    font-weight: bold;
    text-transform: uppercase;
    background: #fff;
    color: #00a0dd;
    padding: 3px 5px;
    border-radius: 2px;
    font-size: 0.7em;
    margin-right: 5px;
    display: inline-block;
}

a.btn.btn-sm {
    font-size: 14px;
    padding: 7px;
}

a.btn.btn-xs {
    font-size: 12px;
    padding: 5px;
}

a.btn.btn-danger {
    background: #F44336;
}

    a.btn.btn-danger:active {
        background: #f7695f;
    }

.btn.btn-white {
    background: #fff;
    color: #222;
}

.btn-primary.btn-primary--trans {
    background: rgba(255,255,255,0.25);
    color: #fff;
}